RubyGems Navigation menu

safeguard 0.1.0

Hash-based file integrity verification utility

Gemfile
          gem 'safeguard', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install safeguard -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,611

For this version 901

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 20, 2012 (12 KB)
  2. 0.1.0 - January 19, 2012 (12 KB)
  3. 0.0.3 - January 12, 2012 (9.5 KB)
  4. 0.0.2 - December 15, 2011 (7.5 KB)
  5. 0.0.1 - December 14, 2011 (4.5 KB)

Development Dependencies: